Bug 53846 - message to end edit misleading
Summary: message to end edit misleading
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: MoveUpstream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 19:39 UTC by Gene Czarcinski
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-29 06:08:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-09-19 19:39:01 UTC
Description of Problem:
When you use the edit function to change a line (such as changing the
default runlevel from 5 to 3), the message indicates (leads one to believe)
that once you finish editing, hit esc to terminate but you must hit <enter>
to actually accept the changes.

Suggestion:  change to message to read "hit esc to end without changing the
line or enter to accept the changes".

Version-Release number of selected component (if applicable):
0.90-11

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jeremy Katz 2002-12-29 06:08:45 UTC
Moved upstream (http://bugcomm.enbug.org/?mode=browse;project=grub;bug_id=14)


Note You need to log in before you can comment on or make changes to this bug.